﻿
.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}


.container {
  width: 100%;
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}

.article .content-group-list {
  display: none;
}


section.widget.content-block .content-group-list {
  display: none;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.submenu__section {
    width: 280px;
    margin-right: 30px;
    display: inline-block;
    vertical-align: top;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.header-menu-sp.is-active .header-menu-sp__block{background-color:#fff}
.header-menu-sp__block,.header-menu-sp__inner{z-index:10;position:fixed;left:0;top:0;width:100%}
.header-menu-sp__block{transition:background-color .4s cubic-bezier(.645,.045,.355,1),opacity 1s linear;height:60px}
.page-top .header-menu-sp__block{opacity:0}
.page-top .header-menu-sp__block.is-show{opacity:1}

.navigation .n_bj6{ background-position:-140px -160px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}


.acmmnt-body {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
}


.user-menu-auth .user-menu-border {
  background: #dadfea;
  display: inline-block;
  height: 22px;
  line-height: 1;
  vertical-align: top;
  width: 1px;
}
.main-container{padding:20px 0}
body.search-open .main-container,body.search-open .landing-container,body.search-open .black-wide,body.search-open .white-wide,body.search-open #category-hero,body.search-open .added-black-row{display:none!important}

.main-holder { overflow:hidden; }

footer[role="contentinfo"] .byline,
footer[role="contentinfo"] .credit-line {
  word-spacing: 0;
  text-align: center;
  clear: both;
  margin-bottom: 0;
  padding: 36px 0 0;
  padding:  2.11765rem 0 0;
  font-size: 14px;
  font-size: 0.82353rem;
}

footer[role="contentinfo"] .byline span,
footer[role="contentinfo"] .credit-line span {
  color: #b3b3b3;
  padding: 0 2px;
  padding:  0 0.11765rem;
}


  #respond,
  .cat-links,
  .tag-links,
  .page-links,
  .post-edit-link,
  nav a[rel="next"],
  nav a[rel="prev"],
  nav.social,
  p.byline,
  .mobile-navigation-container {
    display: none !important;
  }

.currenttext, .pagination a:hover, .single .pagination a:hover .currenttext, .page-numbers.current {
color: #fff;
margin: 0 5px 0 0;
min-width: 42px;
display: inline-block;
float: left;
line-height: 42px;
text-decoration: none;
padding: 0 14px;
text-align: center;
background: #f47555;
box-sizing: border-box;
}
#searchform .fa-search,.currenttext,.pagination a:hover,.single .pagination a:hover .currenttext,.page-numbers.current,.pagination .nav-previous a:hover,.pagination .nav-next a:hover,.single-prev-next a,.tagcloud a,#commentform input#submit,.contact-form #mtscontact_submit,.woocommerce-product-search input[type='submit']{background-color:#f47555}


#footer-widgets #text-4 {
	font-size: 55%;
	font-weight: 300;

}


#footer-widgets #text-4 p {
	padding-bottom: 4px;
}


.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(odd) .fwidget {
	margin-bottom: 5%;
}


.adamrob_parallax_postcontent{

}

div.comments ol.commentlist li span.vcard img.photo{border:1px solid #999;float:right;margin:0 0 1em 1em;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-9{width:75%}

						#wds_container1_0 #wds_container2_0 #wds_image_id_0_3 .wds_slideshow_image_0 {
        					background-size: cover;
					background-position: center center;
					background-repeat: no-repeat;
          																			}

      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {
        overflow: hidden;
      }
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
#footer-widgets .footer-widget li:before{top:9.75px}
.tm-click-to-tweet .clearfix{zoom:1}
.tm-click-to-tweet .clearfix:after{display:block;visibility:hidden;height:0;clear:both;content:"."}

.top-social {
	display: none;
}

.top-social ul{float:right;}

.top-social ul li{float:left;margin:0 0 0 10px;}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}


.grialbastrui
{
background-color:#7397B7;
}
.on_location{float:left;height:765px;position:relative;width:100%}
.on_location .title{background-color:rgba(63,83,100,0.8);color:#fff;font-family:dincomp-boldregular;font-size:48px;left:0;margin-top:0;margin-bottom:20px;padding:10px 0;position:absolute;text-align:center;top:0;width:100%;z-index:99}
.on_location .keys{bottom:15px;border-radius:5px;left:15px;overflow:hidden;position:absolute;width:210px}
.on_location .keys .key{background:none repeat scroll 0 0 #fff;color:#807f83;float:left;font-family:dincompregular;font-size:12px;height:29px;padding:2px 10px;width:100%}
.on_location .keys .key .name{display:inline-block;margin-top:5px}
.on_location .keys .key .icon{float:left;height:25px;width:45px}
.on_location .keys .key .icon input[type="radio"],.on_location .keys .key .icon input[type="checkbox"]{margin-right:3px;position:relative;top:0}
.on_location .keys .key .icon img{max-width:20px}

#new_sitemap_column_03			{ 	width:190px;		}

.new_sitemap_column				{ 	float:left; 		padding:15px 15px 15px 20px;			}
